/*
	This stylesheet contains the rules governing the positioning of the header, nav1, nav, main, and footer divs.
	Other rules can be found in 'general.css'.
*/

#wrapper {
	position:absolute;
	width:991px;
}

#header {
	margin:0;
	padding:0px;
	height:121px;
	background:  url("../images/clergyBackground.jpg") no-repeat;
	/* try to simulate min-width in IE, as accomplished in the wrapper in standards compliant browsers */
	/*width:expression(document.body.clientWidth < 600? "600px": "auto" );*/
}

#nav {
	margin:0;
	padding: 0;
	float:left;
	top: 120px;
	height: 900px;
	width: 245px;
	background:  url("../images/beigebg.jpg") repeat-y;
}

#nav ul {
	padding: 0;
	margin: 10px 10px 0 40px;
	list-style: none;
	font-size:small;
}

#nav ul.small {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size:x-small;
}

#nav ul li.heading {
	font-size:20px;
	color: #990000;
	font-family: "Monotype Corsiva";
	font-weight: normal;
	padding-bottom: 6px;
	padding-top: 10px;
}

#nav ul li.subheading {
	padding-top:0;
	font-size:11px;
	font-style:italic;
}

#nav a {
	color:#000099;
	text-decoration: none;
}
#nav ul.small a {
	color:#000099;
	text-decoration: none;
}
	
#nav a:hover, #nav ul.small a:hover {
	color:#0066FF;
	text-decoration:underline;
}

#nav li {
	padding: 2px 0 0 0;
	}

#main {
	margin-left:240px;
	padding:30px 20px;
}


#footer {
	background-color:#CCCCCC;
	border:solid #000;
	border-width:2px 0;
	clear:both;
}

#rightcolumn {
	margin: 0px 0 0 118px;
	padding-top: 1.5em;
	/* width:550px; */
	/* border:1px solid #0f0; */
	}
/* ----------- GENERAL LINKS ----------------- */

a:link {
	text-decoration:none;
	font-weight:bold;
	color:#000099;
	}
a:visited {
	text-decoration:none;
	font-weight:bold;
	color:#000099;
	}
a:hover {
	text-decoration:underline;
	font-weight:bold;
	color:#0066FF;
	}

/* --------------- TEXT FORMATTING ---------------*/

h1 {color:#000099; margin-top:0; font-size:large;}

h2 {color:#0066FF; margin-top:0; margin-bottom: -10px; font-size:medium;}

h3 {color: #000000; margin-top:0; font-size:medium;}



h4 {
	color: #666698;
	margin-top:0;
	font-size:small;
	margin-bottom: -10px;
}

h5 {
	color: #0066FF;
	margin-top:0;
	font-size:small;
}

h6 {color: #000; margin-top:0; font-size:xx-small;}



h1.quote {
	margin-bottom:-12px;
}

p.quote {
	font-size:x-small;
	font-style:italic;
	color:#000066;
}

